/* Class = "NSWindow"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "メーリングリストのサインアップ";

/* Class = "NSTextFieldCell"; title = "Welcome to Comic Life!"; ObjectID = "25"; */
"Welcome to Comic Life!" = "Comic Life へようこそ";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "サインアップ";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "サインアップしない";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "後で";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n" = "今後 Comic Life やその他の plasq 製品関連の情報を希望される場合は、下にメールアドレスを入力してください。\n";
